Problems Running Dine-O-Matic

Dine-O-Matic won't run on my device. What's going on?

Dine-O-Matic requires iOS 5 to run, so check to make sure your operating system on your iOS device is at least 5 or greater. You can do this by going into Settings.app -> General -> About and scrolling down to "Version". If the version number is anything before 5.0, you'll have to update your iOS device before you can run Dine-O-Matic.